html{}
body {margin:0;color:#747474;-webkit-text-size-adjust:100%;font:13px/20px 'PTSansRegular', Arial, Helvetica, sans-serif;background:#fff;}
img{border-style:none;vertical-align:top;max-width:100%;height:auto;}
object{max-width:100%;}
a{text-decoration:none;color:#333;}
a:hover {color: #000; text-decoration: underline;}
input,
textarea,
select {font:100% Arial, Helvetica, sans-serif;vertical-align:middle;color:#000;}
form, fieldset {margin:0;padding:0;border-style:none;}
.clearfix:after,#content:after { content: ""; display: table;clear: both;}
.clear{clear:both;}
div,img,h2,p,span,i{ margin:0px; padding:0px; display:block;}
ul,li{ list-style:none; margin:0px; padding:0px; display:block;}


/* logo */
.top {width:100%; height:85px; border-bottom:1px solid #e1e1e1 ;}
.top .main {width:940px; margin:0 auto;}
.logo{margin:20px 0px 0px 0px; float:left;}

/* dh */
.nav{ float:right; font-size:12px; width:576px;}

.nav ul li {position: relative;text-transform: uppercase;float: left; padding: 0 35px 0 0;margin: 0;}
.nav ul li a{color: #999999;line-height:83px; height:83px; display:block;border-top: 3px solid #ffffff; }
.nav ul li a:hover{color: #333333;border-top: 3px solid #333333;}
.nav ul li.xz a {color: #333333;border-top: 3px solid #333333;}

/*hdp*/
.hdp{ width:100%; height:450px;}
.swiper-wrapper img{ width:100%; height:450px;}

/*zhong*/
.man{ max-width:940px; margin:0 auto; padding: 55px 10px 45px; height:auto; overflow:hidden;}
.man .mleft{ width:65%; float:left;}
.man .mleft i{ line-height:30px; font-size:22px; margin-bottom:22px; color:#333;font-style: normal; }
.man h2{margin: 0 0 20px; line-height: 27px; font-size:18px;  font-family: Georgia, serif !important; font-weight:normal; color: #333333;border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; padding:5px;}
.man .mleft p{ font-size:14px; font-family: Georgia, serif; margin-bottom:16px; color: #747474; line-height:20px; padding-left:0px;}
.man .mright{ width:31%; float:right; margin-left:20px;}
.man .mright span{ line-height:30px; font-size:22px; margin-bottom:25px; color:#333; }

.man .mright i{ font-style: normal; display:block; line-height:17px; font-size:16px; border-left:1px #666 solid; padding-top:2px; padding-left:0px; margin:25px 0px 25px 25px;}
.man .mright a{color: #747474;}
.man .mright a:hover { color: #333;}

/*foot*/
.foot{ width:100%; border-top:1px #CCC solid;padding: 20px 0px 20px; }
.foot .copyright{ width:940px; margin:0 auto; color: #8C8989; line-height:30px; background:url(../images/ico.png) no-repeat right center; }
.foot .copyright a {color: #BFBFBF;}
.foot .copyright a:hover { color:#666;}


/*list*/
.lman{max-width:940px; margin:0 auto; padding: 55px 10px 45px; height:auto; overflow:hidden;font-family: Georgia, serif;}
.listleft{ float:left; width:24.7%;}
.listright{ float:right; width:72%; border-left: 1px solid #ccc; padding-left:30px;}
.listmenu li{ line-height:43px;  font-size:16px;}
.listmenu li.xz{ border-right:3px #333 solid;}
.listmenu li.xz a{ color:#333; font-weight:bold;}
.listmenu li.ej{ padding-left:15px; background:url(/images/dian.gif) no-repeat 5px center; border-bottom:1px #999 dashed; font-size:14px; }
.listmenu li.yj a{ color:#333;font-weight:bold; font-size:18px; line-height:56px;}

.listmenu a{ color:#747474;font-family: Georgia, serif;}
.nrcont h2 {color: #000;margin: 0 0 20px;font-size:18px;font-family: Georgia, serif;font-weight:normal;line-height:27px;}
.nrcont p{ line-height:24px; color: #747474;     font-size: 16px; margin-bottom:20px;}
.nrcont strong { color:#333; display:inline;}